cURL
curl --request DELETE \ --url https://api.example.com/discounts/{discountId} \ --header 'Authorization: Bearer <token>' \ --header 'x-environment: <x-environment>'
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "instance": "<string>" }
Delete discount by Id.
Documentation IndexFetch the complete documentation index at: https://docs.plude.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plude.io/llms.txt
Use this file to discover all available pages before exploring further.
Configure which environment the request will handle. If the provided credentials do not allow access to this specified environment, a 403 Forbidden response is returned.
Id of discount to delete.
Accepted
Was this page helpful?